@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
	background-color: #000;
}
#container {
	margin-right: auto;
	margin-left: auto;
	background-image: url(home.jpg);
	height: 950px;
	width: 650px;
	background-repeat: no-repeat;
}
#botonera {
	padding-top: 700px;
	height: 200px;
}
